Bug 1273276 - [ALL_LANG except ja, de, it, pt_BR] [cracklib] Translations incomplete
[ALL_LANG except ja, de, it, pt_BR] [cracklib] Translations incomplete
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cracklib (Show other bugs)
7.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tomas Mraz
Engineering Localization bugs mailing list
: Translation
Depends On:
Blocks: 1262678
  Show dependency treegraph
 
Reported: 2015-10-20 02:41 EDT by Bhushan Barve
Modified: 2016-01-20 21:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 21:26:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FAIL category definition document (15.53 KB, application/vnd.oasis.opendocument.graphics)
2015-10-20 02:41 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-20 02:41:34 EDT
Created attachment 1084613 [details]
FAIL category definition document

Description of problem: Description of problem:As reported by the translators in the l10n qa event, translations for this package falls under FAIL-2 and FAIL-4 categories.


Version-Release number of selected component (if applicable):
cracklib-2.9.0-11.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1.NA
2.
3.

Actual results:
Translations are not completed.

Expected results:
Translation should be completed 100% and be pulled and build in the package in order to reflect the translation work done in UI/CLI.

Additional info:
FAIL Categories are defined by l10n team lead, and the file is attached with this bug.
Comment 2 Noriko Mizumoto 2016-01-14 21:23:07 EST
could you please provide the translation stats?
Comment 3 Krishna Babu K 2016-01-15 07:00:58 EST
branch: * rhel-7.3
Name: cracklib
Version: 2.9.0
Release: 11%{?dist}
 
./cracklib.pot: 0 translated messages, 16 untranslated messages.

Translated LANGs:
./de.po: 16 translated messages.
./es.po: 16 translated messages.
./fr.po: 16 translated messages.
./it.po: 16 translated messages.
./ja.po: 16 translated messages.
./ko.po: 16 translated messages.
./pt_BR.po: 16 translated messages.
./ru.po: 16 translated messages.
./zh_CN.po: 16 translated messages.
./zh_TW.po: 16 translated messages.
 
Fuzzy LANGs:
 
Untranslated LANGs:
Comment 4 sandeep shedmake 2016-01-20 11:45:32 EST
From Comment 3,

Translation coverage seems 100% at the moment.

What say ?
Comment 5 Noriko Mizumoto 2016-01-20 11:52:08 EST
Could you please refer to the comment #15 of the bug #1221520 by Milan, and regenerate with intltool-update?
Comment 6 sandeep shedmake 2016-01-20 13:25:45 EST
From Comment 5,

branch: * rhel-7.3
Name: cracklib
Version: 2.9.0
Release: 11%{?dist}

./cracklib.pot: 0 translated messages, 16 untranslated messages.
 
./de.po: 16 translated messages.
./es.po: 16 translated messages.
./fr.po: 16 translated messages.
./it.po: 16 translated messages.
./ja.po: 16 translated messages.
./ko.po: 16 translated messages.
./pt_BR.po: 16 translated messages.
./ru.po: 16 translated messages.
./zh_CN.po: 16 translated messages.
./zh_TW.po: 16 translated messages.



Comment 3 shows similar results though.
Comment 7 Noriko Mizumoto 2016-01-20 21:26:19 EST
Sandeep
This bug is the result of '--help' translation missing (checked all comments in the test cases filled by the translators). This bug is closed as won't fix.
Could you please make sure that 'Run [package] --help from terminal' actions in all the test cases are removed for future QA test?

Note You need to log in before you can comment on or make changes to this bug.